Subject: [dmarc-ietf] Fwd: New Version Notification for draft-tdraegen-dmarc-usage-guide-00.txt

From: Tim Draegen <[email-masked]>
Date: Sat, 17 Jun 2017 07:53:56 -0400

TOP POST because this is a notification.

It's my understanding that people want to share their DMARC operational experience. However, it appears that people in operational roles simply do not have the time to participate directly in the lightly structured IETF context. 

To see if there is any way to get experience shared despite the gap, I'll be using this draft and interviewing people with operational experience to at least get their insight posted to the list.

As you can see, the draft is organized into 3 audiences: domain owners, senders, and receivers. I'll try to get at least a few from each audience. I've got some volunteers already, and will push each one to the list as they happen.

This is the best I can do to determine if there is momentum to be had. I hope that by the next in person meeting, we can at least discuss is there is a "there there". If there isn't, it won't be for lack of trying.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-tdraegen-dmarc-usage-guide-00.txt
> Date: June 17, 2017 at 7:32:26 AM EDT
> To: "Tim Draegen" <[email-masked]>
> 
> 
> A new version of I-D, draft-tdraegen-dmarc-usage-guide-00.txt
> has been successfully submitted by Tim Draegen and posted to the
> IETF repository.
> 
> Name:		draft-tdraegen-dmarc-usage-guide
> Revision:	00
> Title:		DMARC Interoperability Usage Guide
> Document date:	2017-06-17
> Group:		Individual Submission
> Pages:		8
> URL:            https://www.ietf.org/internet-drafts/draft-tdraegen-dmarc-usage-guide-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-tdraegen-dmarc-usage-guide/
> Htmlized:       https://tools.ietf.org/html/draft-tdraegen-dmarc-usage-guide-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-tdraegen-dmarc-usage-guide-00
> 
> 
> Abstract:
>   Domain-based Message Authentication, Reporting, and Conformance
>   (DMARC) allows for the expression of domain-level policies and
>   preferences for message validation, disposition, and reporting
>   between mail-originating and mail-receiving organizations.  This
>   usage guide presents strategies for successful interoperation of
>   historically disparate mail systems in the presence of domain-level
>   policies.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>